name = "AbyssalCraft Integration"
filename = "AbyssalCraft Integration-1.12.2-1.11.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "70804ed080b7328995ce9e53c396717be49a5ff1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3425537
project-id = 234851
